#header #logo{
	left: 5px;
}

#header #menu {
	left: 15px;
}

#header #top {
	right: 15px;
}

ul#mainmenu li a {
	font-size: 15px;
	padding: 18px 10px 0;
}

ul#mainmenu > li > ul > li > a,
ul#mainmenu > li > ul > li > ul > li > a {
	font-size: 14px;
}

#container #banner .mobile.hometext {
	display: none;
}

#container #banner-investor {
	background: #003e6b ;
	padding: 0 0 19px 0
}

#banner-investor .popup .col1 .investor-box {
	margin: 19px 0 0 0;
}

#banner-investor .popup .col3 .moduletable.news {
	height: 125px;
}
.home #banner-investor .popup .col2 ul {
	margin: 0;
}

#banner-investor .popup .col1,
#banner-investor .popup .col2,
#banner-investor .popup .col3  {
	margin:0 2% 0 0; 
	width: 32%;
}

#banner-investor .popup .col1{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding: 0 0 0 30px;
}

#banner-investor .popup .col3 {
	margin-right: 0;
}

#banner .banner-right {
	top:276px;
}

#hometext {
	font-size: 40px;
	height: auto;
	padding: 10px 0 10px 15px;
	text-align: left;
}

/***container ***/
#content #content-top {
	height: auto;
	padding: 10px 0 26px 15px;
}
.sub .item-page,
.sub .blog {
	width: 70%;
}


#content #content-right {
	margin: 30px 15px 40px 0;
	width: 28%;
}

#content #content-text {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding: 15px;
	width: 100%;
	
}


#bottom #bottom-left,
#bottom #bottom-middle {
	float: left;
	height: 100%;
	width: 50%;
}

#bottom {
	background: none;
}

#bottom .button a {
	padding: 10px 0;
}


#bottom #bottom-middle {
	margin-right: 0;
}


.home #bottom #bottom-left .popup .about-container,
#bottom #bottom-middle .popup .careers-container {
	height: 140px;
}


#bottom #bottom-right {
	background: #8fa4b5 url("../images/bottom-bg.png") no-repeat scroll left bottom;
	height: 100%;
	padding: 0 0 50px;
	width: 100%;
}

#bottom #bottom-right .popup .map {
	background-position: center 70px;
	height: 370px;
}

#bottom #bottom-right .popup .map .location.australia,
	#bottom #bottom-right .popup .map .info.australia,
	#bottom #bottom-right .popup .map .location.finland,
	#bottom #bottom-right .popup .map .info.finland,
	#bottom #bottom-right .popup .map .location.canada,
	#bottom #bottom-right .popup .map .info.canada {
		left: 50%;
		top: 50%;
	}
	
	#bottom #bottom-right .popup .map .location.australia {
		margin: 84px 0 0 -70px;
	}
	
	#bottom #bottom-right .popup .map .info {
		font-size: 14px;
	}
	
	#bottom #bottom-right .popup .map .info.australia {
		margin: 42px 0 0 11px;
	}
	
	
	#bottom #bottom-right .popup .map .location.finland {
		margin: -95px 0 0 -210px;
	}
	
	#bottom #bottom-right .popup .map .info.finland {
		margin: -139px 0 0 -240px;
	}
	
	#bottom #bottom-right .popup .map .location.canada {
		margin: -114px 0 0 110px;
	}
	
	#bottom #bottom-right .popup .map .info.canada {
		margin: -155px 0 0 130px;
	}


#bottom #bottom-left .button a {
	margin-left: 0;
}

#footer {
	height: 100px;
	position: relative;
	
}

#footer .dash {
	margin: 0;
	position: absolute;
	top: 70px;
}